@font-face {
  font-family: "Noch";
  src: url('/layout/font/noch.otf') format('opentype'), url('/layout/font/noch.woff') format('woff');
}
.noch {
  display: inline-block;
  font-family: Noch;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
.noch-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -15%;
}
.noch-2x {
  font-size: 2em;
}
.noch-3x {
  font-size: 3em;
}
.noch-4x {
  font-size: 4em;
}
.noch-5x {
  font-size: 5em;
}
.noch-square:before {
  content: 'E';
}
.noch-square-o:before {
  content: 'F';
}
.noch-mymocom:before {
  content: 'A';
}
.noch-360:before {
  content: 'B';
}
.noch-video:before {
  content: 'v';
}
.noch-gauge-h0e:before {
  content: 'U';
}
.noch-gauge-h0e-square:before {
  content: 'I';
}
.noch-gauge-h0m:before {
  content: 'V';
}
.noch-gauge-h0m-square:before {
  content: 'J';
}
.noch-gauge-0:before {
  content: 'C';
}
.noch-gauge-1-square:before {
  content: 'O';
}
.noch-gauge-1:before {
  content: 'u';
}
.noch-gauge-0-square:before {
  content: '0';
}
.noch-gauge-g:before {
  content: 'g';
}
.noch-gauge-g-square:before {
  content: 'G';
}
.noch-gauge-h0:before {
  content: 'h';
}
.noch-gauge-h0-square:before {
  content: 'H';
}
.noch-gauge-n:before {
  content: 'n';
}
.noch-gauge-n-square:before {
  content: 'N';
}
.noch-gauge-tt:before {
  content: 't';
}
.noch-gauge-tt-square:before {
  content: 'T';
}
.noch-gauge-z:before {
  content: 'z';
}
.noch-gauge-z-square:before {
  content: 'Z';
}
.noch-micro-motion:before {
  content: 'd';
}
.noch-mouse:before {
  content: 'f';
}
.noch-info:before {
  content: 'j';
}
.noch-laser-cut:before {
  content: 'l';
}
.noch-new:before {
  content: 's';
}
.noch-new-en:before {
  content: '¡';
}
.noch-tiktok:before {
  content: '@';
}
.noch-micro-sound:before {
  content: '¤';
}
.noch-bridge:before,
.noch-hand-colored:before,
.noch-3d:before,
.noch-bridge:after,
.noch-hand-colored:after,
.noch-3d:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.noch-bridge:before {
  content: 'p';
}
.noch-bridge:after {
  content: 'q';
}
.noch-hand-colored:before {
  content: 'x';
}
.noch-hand-colored:after {
  content: 'y';
}
.noch-3d:before {
  content: '}';
}
.noch-3d:after {
  content: '|';
}
